[MODEL]
MODEL=DL7600

[INFNUM]
INFITEM=1

[INFNAME]
INF0=DL7600.INF

[FILENUM]
FILEITEM=6

[FILELIST]
FL0=DL7600.INF
FL1=DL7600.DLL
FL2=DL7600.GPD
FL3=HGLMONN.DLL
FL4=X64\DL7600.DLL
FL5=X64\HGLMONN.DLL
